.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.079000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.102000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.096000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-10.080000px;}
._3{margin-left:-6.168000px;}
._0{margin-left:-4.200000px;}
._5{margin-left:-3.168000px;}
._2{margin-left:-2.160000px;}
._4{margin-left:-1.152000px;}
._6{width:1.812000px;}
._7{width:25.560000px;}
.fc2{color:rgb(40,122,200);}
.fc1{color:rgb(255,255,255);}
.fc3{color:rgb(45,123,200);}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:20.988000px;}
.fs8{font-size:24.000000px;}
.fs7{font-size:28.000000px;}
.fs4{font-size:36.000000px;}
.fs6{font-size:40.000000px;}
.fs3{font-size:44.000000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:72.000000px;}
.fs0{font-size:140.000000px;}
.y0{bottom:27.336601px;}
.y13{bottom:28.117647px;}
.y31{bottom:42.176471px;}
.y34{bottom:56.235294px;}
.y33{bottom:67.169935px;}
.y12{bottom:80.235737px;}
.y11{bottom:97.418743px;}
.y32{bottom:98.411765px;}
.y10{bottom:114.601750px;}
.yf{bottom:162.245541px;}
.ye{bottom:179.428547px;}
.yd{bottom:196.611554px;}
.yb{bottom:213.794560px;}
.yc{bottom:218.476148px;}
.y36{bottom:229.531695px;}
.ya{bottom:230.977567px;}
.y35{bottom:246.714701px;}
.y9{bottom:281.745541px;}
.y8{bottom:302.052730px;}
.y7{bottom:322.359920px;}
.y2e{bottom:369.005065px;}
.y2d{bottom:381.501797px;}
.y6{bottom:384.062534px;}
.y2c{bottom:393.995405px;}
.y5{bottom:415.304364px;}
.y2b{bottom:418.991993px;}
.y4{bottom:431.076802px;}
.y2a{bottom:431.488725px;}
.y29{bottom:443.982333px;}
.y3{bottom:449.821900px;}
.y28{bottom:468.978922px;}
.y27{bottom:481.475654px;}
.y2{bottom:487.778068px;}
.y26{bottom:493.972386px;}
.y25{bottom:506.469118px;}
.y24{bottom:518.965850px;}
.y23{bottom:531.462582px;}
.y1{bottom:531.516630px;}
.y22{bottom:543.959314px;}
.y21{bottom:568.952778px;}
.y20{bottom:581.449510px;}
.y19{bottom:589.845752px;}
.y1f{bottom:593.946242px;}
.y1e{bottom:606.442974px;}
.y18{bottom:607.809804px;}
.y1d{bottom:618.939706px;}
.y17{bottom:625.773856px;}
.y1c{bottom:631.436438px;}
.y16{bottom:643.737908px;}
.y1b{bottom:643.933170px;}
.y15{bottom:661.701961px;}
.y14{bottom:689.038562px;}
.y1a{bottom:689.233824px;}
.y30{bottom:781.201961px;}
.y2f{bottom:799.947059px;}
.h9{height:17.587944px;}
.he{height:20.112000px;}
.hc{height:22.932000px;}
.hd{height:23.464000px;}
.h8{height:30.168000px;}
.hb{height:33.520000px;}
.hf{height:33.600000px;}
.h6{height:36.872000px;}
.h4{height:39.312000px;}
.h5{height:40.224000px;}
.h7{height:40.320000px;}
.h3{height:58.968000px;}
.h2{height:114.660000px;}
.ha{height:1180.941176px;}
.h1{height:1181.722222px;}
.h0{height:1237.176471px;}
.w1{width:900.545752px;}
.w0{width:956.000000px;}
.x0{left:28.117647px;}
.x6{left:56.235294px;}
.x1{left:70.294118px;}
.x3{left:71.856209px;}
.xb{left:84.352941px;}
.xc{left:95.713876px;}
.xd{left:99.272008px;}
.x4{left:149.734437px;}
.x5{left:155.635707px;}
.xe{left:206.248252px;}
.xf{left:422.964705px;}
.x7{left:533.276795px;}
.xa{left:636.312507px;}
.x8{left:793.018402px;}
.x9{left:810.060976px;}
.x2{left:821.136986px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-8.603849pt;}
._3{margin-left:-5.264736pt;}
._0{margin-left:-3.584937pt;}
._5{margin-left:-2.704067pt;}
._2{margin-left:-1.843682pt;}
._4{margin-left:-0.983297pt;}
._6{width:1.546644pt;}
._7{width:21.816904pt;}
.fs5{font-size:17.914444pt;}
.fs8{font-size:20.485356pt;}
.fs7{font-size:23.899582pt;}
.fs4{font-size:30.728033pt;}
.fs6{font-size:34.142259pt;}
.fs3{font-size:37.556485pt;}
.fs2{font-size:40.970711pt;}
.fs1{font-size:61.456067pt;}
.fs0{font-size:119.497908pt;}
.y0{bottom:23.333333pt;}
.y13{bottom:24.000000pt;}
.y31{bottom:36.000000pt;}
.y34{bottom:48.000000pt;}
.y33{bottom:57.333333pt;}
.y12{bottom:68.485733pt;}
.y11{bottom:83.152400pt;}
.y32{bottom:84.000000pt;}
.y10{bottom:97.819067pt;}
.yf{bottom:138.485733pt;}
.ye{bottom:153.152400pt;}
.yd{bottom:167.819067pt;}
.yb{bottom:182.485733pt;}
.yc{bottom:186.481733pt;}
.y36{bottom:195.918267pt;}
.ya{bottom:197.152400pt;}
.y35{bottom:210.584933pt;}
.y9{bottom:240.485733pt;}
.y8{bottom:257.819067pt;}
.y7{bottom:275.152400pt;}
.y2e{bottom:314.966667pt;}
.y2d{bottom:325.633333pt;}
.y6{bottom:327.819067pt;}
.y2c{bottom:336.297333pt;}
.y5{bottom:354.485733pt;}
.y2b{bottom:357.633333pt;}
.y4{bottom:367.948400pt;}
.y2a{bottom:368.300000pt;}
.y29{bottom:378.964000pt;}
.y3{bottom:383.948400pt;}
.y28{bottom:400.300000pt;}
.y27{bottom:410.966667pt;}
.y2{bottom:416.346133pt;}
.y26{bottom:421.633333pt;}
.y25{bottom:432.300000pt;}
.y24{bottom:442.966667pt;}
.y23{bottom:453.633333pt;}
.y1{bottom:453.679467pt;}
.y22{bottom:464.300000pt;}
.y21{bottom:485.633333pt;}
.y20{bottom:496.300000pt;}
.y19{bottom:503.466667pt;}
.y1f{bottom:506.966667pt;}
.y1e{bottom:517.633333pt;}
.y18{bottom:518.800000pt;}
.y1d{bottom:528.300000pt;}
.y17{bottom:534.133333pt;}
.y1c{bottom:538.966667pt;}
.y16{bottom:549.466667pt;}
.y1b{bottom:549.633333pt;}
.y15{bottom:564.800000pt;}
.y14{bottom:588.133333pt;}
.y1a{bottom:588.300000pt;}
.y30{bottom:666.800000pt;}
.y2f{bottom:682.800000pt;}
.h9{height:15.012304pt;}
.he{height:17.166728pt;}
.hc{height:19.573757pt;}
.hd{height:20.027849pt;}
.h8{height:25.750092pt;}
.hb{height:28.611213pt;}
.hf{height:28.679498pt;}
.h6{height:31.472335pt;}
.h4{height:33.555013pt;}
.h5{height:34.333456pt;}
.h7{height:34.415397pt;}
.h3{height:50.332519pt;}
.h2{height:97.868787pt;}
.ha{height:1008.000000pt;}
.h1{height:1008.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:768.666667pt;}
.w0{width:816.000000pt;}
.x0{left:24.000000pt;}
.x6{left:48.000000pt;}
.x1{left:60.000000pt;}
.x3{left:61.333333pt;}
.xb{left:72.000000pt;}
.xc{left:81.697200pt;}
.xd{left:84.734267pt;}
.x4{left:127.806800pt;}
.x5{left:132.843867pt;}
.xe{left:176.044533pt;}
.xf{left:361.024267pt;}
.x7{left:455.181867pt;}
.xa{left:543.128667pt;}
.x8{left:676.886000pt;}
.x9{left:691.432800pt;}
.x2{left:700.886800pt;}
}
